/* Styles for the CoverPop.js plugin */


html,
body {
    overflow: auto;
}

body {
    position: relative;
}

.CoverPop-open,
.CoverPop-open body {
    overflow: hidden;
}

#CoverPop-cover {
    display: none;
    position: fixed;
    overflow-y: scroll;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    -webkit-animation: fade-in .25s ease-in;
    -moz-animation-name: fade-in .25s ease-in;
    -ms-animation-name: fade-in .25s ease-in;
    -o-animation-name: fade-in .25s ease-in;
    animation-name: fade-in .25s ease-in;
	background:rgba(0,0,0,0.5);
}


    .CoverPop-open #CoverPop-cover {
        display: block;
    }


@-webkit-keyframes fade-in {
    0% { opacity: 0; }
    25% { opacity: 0; }
    100% { opacity: 1; }
}

.splash-center {
	margin: 0 auto;
	top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.CoverPop-close {
	position:absolute;
	right: 10px;
	top: 10px;
	color: #ffffff;
	padding: 10px;
	display:block;
}

.CoverPop-close:hover {
	text-decoration:none;
}